.archive-wrapper {
  padding-bottom: 120px;
  z-index: 100;
}
.archive-wrapper.archive {
  position: relative;
  background: #0e212a99;
}
.archive-wrapper.archive:before {
  content: "";
  height: 30vh;
  top: -30vh;
  width: 100%;
  pointer-events: none;
  background: linear-gradient(0deg, #0e212a99, #0e212a00);
}
.archive-wrapper.country {
  margin-top: 110vh;
}

.featured-gallery {
  position: relative;
  min-height: 100vh;
  z-index: 4;
  opacity: 0.7;
}
@media (min-width: 700px) {
  .featured-gallery {
    top: -120px;
  }
}
.featured-gallery .loading:before {
  content: none;
}
.featured-gallery .wrapper {
  min-height: 100vh;
  box-shadow: 0 0 8vmin #00435e;
}
@media (max-width: 699px) {
  .full-gallery {
    width: 95vw;
  }
}
.full-gallery .wrapper.lightbox {
  display: grid;
  justify-items: center;
  align-items: center;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 1.3vw;
  grid-row-gap: 1.3vw;
}
@media (min-width: 700px) {
  .full-gallery .wrapper.lightbox {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 0.5vw;
    grid-row-gap: 0.5vw;
    margin-bottom: 2vw;
  }
}
.full-gallery .wrapper.lightbox a {
  aspect-ratio: 1;
  box-shadow: 0 0 2vmax #0000004d;
}
.full-gallery .wrapper.lightbox a.picturebox:not(.kaku).horizontal img, .full-gallery .wrapper.lightbox a.picturebox:not(.kaku).vertical img {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.full-gallery .wrapper.keyword {
  margin: 12vmax 0;
}
@media (min-width: 700px) {
  .full-gallery .wrapper.keyword {
    margin: 10vmin 0;
  }
}
.full-gallery .justified-gallery {
  overflow: visible;
}
.full-gallery .justified-gallery > .jg-entry-visible:not(.morepics) {
  filter: brightness(1);
  transition: all 300ms;
}
.full-gallery .justified-gallery > .jg-entry-visible:not(.morepics):hover {
  filter: brightness(1.2);
}
.full-gallery.country {
  overflow: visible;
  aspect-ratio: 4/1.4;
}

.alternate-gallery {
  position: relative;
  width: 85vw;
  max-width: 1700px;
  z-index: 6000;
}
@media (max-width: 699px) {
  .alternate-gallery .grid {
    padding: 0 5vw 20%;
  }
}
.alternate-gallery .grid .tile {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-top: 20%;
}
@media (min-width: 700px) {
  .alternate-gallery .grid .tile {
    margin-right: 3.6%;
    width: 30.6%;
    margin-top: 3.6%;
  }
  .alternate-gallery .grid .tile:nth-child(3n+3) {
    margin-right: 0;
  }
}
@media (min-width: 700px) {
  .alternate-gallery .grid .tile:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media (max-width: 699px) {
  .alternate-gallery .grid .tile:first-child {
    margin-top: 0;
  }
}
.alternate-gallery .grid .tile .squared {
  --sq-width: 15px;
  --sq-distance: -10px;
  opacity: 0.3;
}
.alternate-gallery .grid .tile .inner {
  display: inline-block;
  width: 100%;
}
.alternate-gallery .grid .tile .inner .image {
  aspect-ratio: 2/1.5;
  perspective: 50vmax;
  overflow: visible;
}
.alternate-gallery .grid .tile .inner .image .alternates {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 500ms;
}
.alternate-gallery .grid .tile .inner .image .alternates .rotate {
  position: absolute;
  border: 8px solid rgba(0, 114, 161, 0.5);
}
@media (min-width: 700px) {
  .alternate-gallery .grid .tile .inner .image .alternates .rotate {
    border-width: 10px;
  }
}
.alternate-gallery .grid .tile .inner .image .alternates .rotate.picturebox.horizontal img {
  height: 102%;
}
.alternate-gallery .grid .tile .inner .image.has-alternate .alternates {
  transform-style: preserve-3d;
}
.alternate-gallery .grid .tile .inner .image.has-alternate .alternates .rotate {
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}
.alternate-gallery .grid .tile .inner .image.has-alternate .alternates .back {
  transform: rotateY(180deg);
}
@media (min-width: 700px) {
  .alternate-gallery .grid .tile .inner .image.has-alternate:hover .alternates {
    transform: rotateY(180deg);
  }
}
.alternate-gallery .grid .tile .inner .image.has-alternate.flipped .alternates {
  transform: rotateY(180deg);
}
.alternate-gallery .grid .tile .flipper {
  position: absolute;
  display: inline-block;
  background: #00324b;
  text-align: center;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 33px;
  height: 30px;
  bottom: -18%;
  letter-spacing: 1px;
  padding: 0 12px;
  font-weight: 600;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media (min-width: 700px) {
  .alternate-gallery .grid .tile .flipper {
    display: none;
  }
}
.alternate-gallery .grid .tile .flipper:hover {
  background: #ffb101;
  color: #000;
}

.hero-gallery .hero {
  display: block;
  position: relative;
  padding: 10px;
}
@media (min-width: 700px) {
  .hero-gallery .hero {
    background: rgba(0, 52, 74, 0.7);
  }
}
.hero-gallery .hero .text {
  position: relative;
  background: rgba(2, 24, 34, 0.4);
  padding: 30px 20px 1px;
  margin: 13px 0 0;
  font-size: 14px;
}
@media (min-width: 700px) {
  .hero-gallery .hero .text {
    margin: 10px 0 0;
    padding: 60px 6% 5px 40px;
    font-size: 18px;
  }
}
.hero-gallery .hero .text h3 {
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 160%;
}
@media (min-width: 700px) {
  .hero-gallery .hero .text h3 {
    font-size: 180%;
    margin-bottom: 40px;
  }
}
.hero-gallery .hero .text p {
  font-family: "Schoolbell", "Klee One", "Gamja Flower", "Mali", "Pangolin", "Josefin Sans", sans-serif;
  font-size: 100%;
  line-height: 1.9;
  color: #a5c3d1;
  margin-bottom: 30px;
}
@media (min-width: 700px) {
  .hero-gallery .hero .text p {
    letter-spacing: 0.5px;
  }
}
.hero-gallery .hero .text p.love {
  margin-bottom: 0;
}
.hero-gallery .hero .text img {
  position: absolute;
  top: 10px;
  right: 4%;
  max-width: 450px;
  width: 40vw;
  opacity: 0.1;
}
@media (min-width: 700px) {
  .hero-gallery .hero .text img {
    top: 4%;
  }
}
.hero-gallery .hero .inner {
  overflow: hidden;
}
.hero-gallery .hero .video {
  aspect-ratio: 2/1;
}
.hero-gallery .hero .video iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
.hero-gallery .hero .image {
  padding: 0;
  aspect-ratio: 3/1.8;
  box-shadow: 0 0 60px #00435c;
}
@media (min-width: 700px) {
  .hero-gallery .hero .image {
    aspect-ratio: 16/7;
    box-shadow: none;
  }
}
.hero-gallery .hero .image .tile {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
.hero-gallery .hero .image .tile img {
  width: 100%;
  height: auto;
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.hero-gallery .hero .image .tile img a {
  overflow: hidden;
}
.hero-gallery .hero .image .tile.panorama img {
  width: auto;
  height: 100%;
  max-width: none;
  min-width: 100%;
  top: auto;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media (max-width: 699px) {
  .hero-gallery .squared:before,
  .hero-gallery .squared:after {
    display: none;
  }
}
@media (min-width: 700px) {
  .hero-gallery .squared {
    opacity: 1;
    --sq-width: 20px;
    --sq-distance: -15px;
  }
}
.hero-gallery.country {
  margin-bottom: 0;
}
@media (max-width: 699px) {
  .hero-gallery.country {
    width: 95vw;
  }
}
.hero-gallery.country .hero {
  background: transparent;
  padding: 0 2px;
}
@media (min-width: 700px) {
  .hero-gallery.country .hero {
    padding: 0 3px;
  }
}
.hero-gallery.country .hero .video,
.hero-gallery.country .hero .image {
  aspect-ratio: 4/1.4;
}
.hero-gallery.country .hero .text {
  display: none;
}
.hero-gallery.country .squared:before,
.hero-gallery.country .squared:after {
  content: none;
}

.justified-gallery > .jg-spinner > span {
  background-color: #ffffff80;
}

@media (min-width: 700px) {
  body.continent .gallery.sitewide,
  body.continent .large-header.sitewide {
    width: 55vw;
    max-width: 1100px;
  }
}
body.continent .continent-flag-link {
  text-align: center;
  width: 100%;
  display: block;
  font-size: 50px;
  line-height: 0;
  position: absolute;
  top: -12vw;
}
@media (min-width: 700px) {
  body.continent .continent-flag-link {
    font-size: min(5vw, 55px);
    top: -5vw;
  }
}

.circle-spin {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1;
}
@media (min-width: 700px) {
  .circle-spin {
    top: -120px;
  }
}
.circle-spin:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  width: 40vw;
  height: 40vw;
  top: calc(50% - 20vw);
  left: calc(50% - 20vw);
  border-radius: 50%;
  border-top: 2vw solid #08425d;
  border-left: 2vw solid #08425d;
  border-bottom: 2vw solid #08425d;
  border-right: 2vw solid rgba(255, 255, 255, 0);
  animation: spnny 2s linear infinite;
}

body.continent .hero-gallery .hero, body.country .hero-gallery .hero {
  box-shadow: 0 0 1.5vmax rgba(18, 83, 116, 0.7);
}

@media (min-width: 700px) {
  body.locale .hero-gallery .loading:before {
    width: 120px;
    height: 120px;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    animation: spnny 1s linear infinite;
  }
}

/*
body.country {

  .flag-wrap {
    width: 80%;
    z-index: 1;
    position: absolute;
    left: 0;
    top: -10%;
    aspect-ratio: 3 / 2;
    opacity: 1;
  }

  .flag {
    width: 100%;
    height: auto;
    // filter: saturate(0);
  }

  .svg {
    opacity: 1 !important;

    path {
      &:not(.visited) {
        stroke: transparent !important;
        fill: transparent !important;
      }
      &.visited {
        fill: $map-visited !important;
      }
    }
  }

  .map-background {
    opacity: 0.6 !important;
  }
}

body.countryrered {
  .flag {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 40px;
    height: auto;
    filter: saturate(0.9);
    box-shadow: 0 0 10px #000;

    @include breakpoint(breaker) {
      width: 80px;
      top: 92px;
      left: auto;
      right: 0;
      box-shadow: 0 0 20px #000;
    }
  }
  @include breakpoint(breaker) {
    .large-header.archive {
      h1.brackets {
        right: 110px;
        span {
          display: none;
        }
      }
      &.animate {
        .flag {
          transition: all 1s ease-out;
          top: 37px;
        }
      }
    }
  }
}

.morepics {
  position: relative;
  display: block;
  margin-top: 3px;
  width: 100%;
  text-align: center;

  h4 {
    transition: all 300ms;
    color: #fff;
    margin: 0 3px;
    background: transparent;
    padding: 10px 70px;

    span {
      font-size: 90%;
      letter-spacing: 1px;
  	}
  }
  &:hover {
    h4 {
      color: #000;
      background: $gold;
    }
  }
}
*/
